Altibase.jdbc.driver.util

## Class WrappedIOException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - Altibase.jdbc.driver.util.WrappedIOException

All Implemented Interfaces:
  java.io.Serializable

    public class WrappedIOException
    extends java.io.IOException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`WrappedIOException(java.lang.String aMessage, java.lang.Throwable aCause)`
`WrappedIOException(java.lang.Throwable aCause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### WrappedIOException

    public WrappedIOException(java.lang.Throwable aCause)

#### WrappedIOException

    public WrappedIOException(java.lang.String aMessage,
                              java.lang.Throwable aCause)